#top .av-special-heading.av-12uwb7e-202e4b8b6939ec9450d2267eae4bdab8{
padding-bottom:10px;
}
body .av-special-heading.av-12uwb7e-202e4b8b6939ec9450d2267eae4bdab8 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-12uwb7e-202e4b8b6939ec9450d2267eae4bdab8 .av-subheading{
font-size:15px;
}

